import { author } from 'app-client/helpers/author';
import { module, test } from 'qunit';

module('Unit | Helper | author');

// Replace this with your real tests.
test('it works', function(assert) {
  let result = author([42]);
  assert.ok(result);
});
